<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Biserica Crestina Baptista Emanuel</title>
  <link rel="stylesheet" href="./build/css/style.css" />
</head>

<body class="bg-dark text-light">
  <!-- Navbar -->
  <nav class="navbar navbar-expand-lg bg-dark navbar-dark border-bottom border-warning">
    <div class="container">
      <a href="#" class="navbar-brand">Biserica Crestina Baptista Emanuel</a>

      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbar">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbar">
        <ul class="navbar-nav ms-auto">
          <li class="nav-item">
            <a href="index.html" class="nav-link">Acasa</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown"
              aria-expanded="false">
              Despre Noi
            </a>
            <ul class="dropdown-menu dropdown-menu-dark" aria-labelledby="navbarDropdown">
              <li>
                <a class="dropdown-item" href="ceCredem.html">Ce Credem</a>
              </li>
              <li>
                <a class="dropdown-item" href="istoric.html">Istoric</a>
              </li>
              <li>
                <a class="dropdown-item" href="slujitori.html">Slujitori</a>
              </li>
            </ul>
          </li>
          <li class="nav-item">
            <a href="slujiri.html" class="nav-link">Slujiri</a>
          </li>
          <li class="nav-item">
            <a href="meditatii.html" class="nav-link">Meditatii</a>
          </li>
          <li class="nav-item">
            <a href="galerie.html" class="nav-link">Galerie</a>
          </li>
          <li class="nav-item">
            <a href="contact.html" class="nav-link">Contact</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
  <section class="p-5 ">
    <div class="container ">
      <div class="row g-4">
        <div class="col-md section-title-contact">
          <h2 class="text-center mb-4 section-title">Contact Info</h2>
          <ul class="list-group list-group-flush lead ">
            <li class="list-group-item bg-dark text-light">
              <span>Main Location:</span> 50 Main st Boston MA
            </li>
            <li class="list-group-item bg-dark text-light">
              <span>Enrollment Phone:</span> (555) 555-5555
            </li>
            <li class="list-group-item bg-dark text-light">
              <span>Student Phone:</span> (333) 333-3333
            </li>
            <li class="list-group-item bg-dark text-light">
              <span>Enrollment Email:</span> (555)
              enroll@frontendbc.test
            </li>
            <li class="list-group-item bg-dark text-light">
              <span>Student Email:</span>
              student@frontendbc.test
            </li>
          </ul>
        </div>
        <!-- Wrapper container -->
        <div class="container py-4">

          <!-- Bootstrap 5 starter form -->
          <form id="contactForm">

            <!-- Name input -->
            <div class="mb-3">
              <label class="form-label" for="name">Name</label>
              <input class="form-control" id="name" type="text" placeholder="Name" data-sb-validations="required" />
            </div>

            <!-- Email address input -->
            <div class="mb-3">
              <label class="form-label" for="emailAddress">Email Address</label>
              <input class="form-control" id="emailAddress" type="email" placeholder="Email Address"
                data-sb-validations="required, email" />
            </div>

            <!-- Message input -->
            <div class="mb-3">
              <label class="form-label" for="message">Message</label>
              <textarea class="form-control" id="message" type="text" placeholder="Message" style="height: 10rem;"
                data-sb-validations="required"></textarea>
            </div>

            <!-- Form submit button -->
            <div class="d-grid">
              <button class="btn btn-primary btn-lg" type="submit">Submit</button>
            </div>

          </form>

        </div>
      </div>
    </div>
  </section>
  <script src="./build/js/main-min.js"></script>
</body>

</html>